@media only screen and (min-width:980px) and (max-width:1200px)
{

.gc-our-press-layout .one-third {width:23%;  margin:0px 5px;}
.bloglisting .one-third {width:31%;}
#header-cart .widget_shopping_cart .cart_label > a > span, #header-cart .widget_shopping_cart .cart_label span {font-size:10px !important;}
#footer .span3 {width:18% !important;}

/*table.shop_table {width:300px !important;}*/
	.gc-cart-table {overflow:scroll;}
	.view-size-chart {top:10px !important;}
	@media screen and (-webkit-min-device-pixel-ratio:0) {
	 	.view-size-chart {top:29px !important;}
	 }
	#nav{ width:100%; display:inline-block; }

	/* kishan  start */
	.search.woocommerce ul.products li.product {
    float: left !important;
    margin-left: 5px !important;
	}	
	.shop-listing-GC .span9{width:680px;}
	#cssmenu > ul > li > a{padding:15px 15px;}
}



@media only screen and (min-width: 768px) and (max-width: 979px)
{
	
	.single-product.woocommerce div.product div.images .caroufredsel_wrapper {margin-left:55px !important;}
	.gc-our-press-layout .one-third {width:31%;  margin:0px 5px;}
	.bloglisting .one-third {width:46%;}
	
	.innerborder #logo {width:auto !important; float:none !important;}
	.innerborder #logo > div {margin-left:0px !important;}
	.innerborder #nav-topbar {width:auto !important; float:none !important; }
	#header-container .span10 {}
	#topbar .span2 {float:right !important;}
	#topbar .topbar-left > * {display:inline-block !important;}
	#nav-topbar #nav {width:100%; display:block;}
	#nav ul.level-1 > li > a {font-size:inherit !important;}
	.topbar-border {clear:both !important;}
	#searchform {margin-bottom:10px;}
	#nav-topbar #nav {margin-top:1px;}
	#header-container #header-cart {margin-top:100px !important;}
	#header-cart {width: 114px !important;}
	.header-insruction {font-size:13px;}
	#topbar .span2 {width:285px;}
	#topbar input#searchsubmit {right: 0px; top:0px !important;}
	#searchform input[type="text"] {height:32px !important; line-height:32px !important;}
	
	#footer .span4 {float:none !important; width:auto !important; margin:0px 15px 30px 15px !important;}
	
	#footer .footer-columns-4 {float:none !important; width:auto !important;  margin:0px 0px 30px 0px !important;  overflow:hidden !important;}
	#footer .span3 {width:30% !important;}
	#nav ul.sub-menu, #nav ul.children {padding: 0px;}
	.products .span3 {width: 30.1% !important; min-height:500px;}
	.woocommerce ul.products li.first, .woocommerce-page ul.products li.first {clear:none;}
	.responsive .span9 {width: 488px;}
	.responsive .span3 {width: 216px;}
	/*.summary h1.entry-title {width:100% !important; font-size:27px !important;}*/
	.single-product.woocommerce .product-nav {float:none; margin-bottom:10px; text-align:right;}
	/*table.shop_table {width:300px !important;}*/
	.gc-cart-table {overflow:scroll;}
	.cart-collaterals .cart_totals  {width:80% !important;}
	
	.seal-product-display .products .span3 {width: 216px !important;}
	h1, .h1 {font-size:28px !important;}
	
	.gc-cross-sells-products {float:none; width:auto !important; margin:0px 0px 30px 20px;} 

	.woocommerce .cart-collaterals .gc-cart_totals  {width:100% !important;  clear:none !important;}
	.view-size-chart {top:10px !important;}
	@media screen and (-webkit-min-device-pixel-ratio:0) {
	 	.view-size-chart {top:29px !important;}
	 }
	.search-section select{ margin:0 10px 0 0; }
	.search-section .submit-btn{ top:5px; }
	#topbar input#s{ margin:0; }
	/* kishan  start */
	.search.woocommerce ul.products li.product {
    float: left !important;
    margin-left: 30px !important;
	}
	
	.shop-listing-GC .span9{width:520px;}
	.shop-listing-GC .span9 ul li.span3{width:45% !important; margin:0 10px 30px !important; display:inline-block; vertical-align:top; clear:none !important;  min-height:500px;}
	
	#cssmenu > ul > li > a{padding:15px 22px;}

}
@media only screen and (max-width: 767px)
{
	.mobile-topbar .welcome_username{display:inline-block; margin:0 20px 0 0 !important;}
	.logged-in .mobile-topbar .welcome_username{display:block; margin:0 0px 5px 0 !important;}
	.logged-in .mobile-topbar .welcome_username span.welcome_username{display:inline-block;}
	.mobile-topbar .welcome_username a{background:url(../images/login-icon.png) no-repeat left top; width:22px; height:32px; text-indent:-9999px; display:inline-block;}
	.mobile-topbar #menu-top-bar a{background:url(../images/person-icon.png) no-repeat left top; width:32px; height:32px; text-indent:-9999px; display:inline-block; margin:0 10px 0 0;}
	.mobile-topbar #menu-top-bar .logout a{background:url(../images/logout-icon.png) no-repeat left top; width:32px; height:32px; text-indent:-9999px; display:inline-block;}
	.mobile-topbar ul[id*="-top-bar"] li::after, .mobile-topbar .menu li::after{content:none !important;}
	.Search-mobile-button{background:url(../images/search-icon-mobile.png) no-repeat left top !important; width:30px !important; height:32px !important; text-indent:-9999px; display:inline-block; border:none !important;
		cursor:pointer;
	}
	.mobile-topbar .topbar-right{float:left;}
	.search-reponsive-form{display:inline-block; vertical-align:top; margin:3px 15px 0px 10px !important;}
	.topbar-right #searchform{display:none; }
	.search-reponsive-form #searchform{position:absolute; width:100%; left:0px; display:none; z-index:15;}
	
	#header-cart{display:none !important;}
	.cart-for-mobile{ margin:-5px 0px 0 0!important; vertical-align:top !important; display:inline-block !important; width:125px !important;}
	.cart-for-mobile #header-cart{float:left; display:inline-block !important;  margin:0px !important;}
	.cart-for-mobile .cart-label{display:none !important;}
	
	
}
@media only screen and (min-width: 480px) and (max-width: 767px)
{
	
	#nav li ul.sub-menu ul.sub-menu, #nav li ul.children ul.sub-menu {left:0px !important; top:0px !important;}
	#nav ul.sub-menu, #nav ul.children {top:0px !important; left:0px !important;}
	#nav li ul.sub-menu li a, #nav li ul.children li a {letter-spacing:normal !important;}
	#content-shop .product .images {width:50% !important;}
	#content-shop .product .images img {width:auto !important;}
	.single-product.woocommerce div.product div.images .caroufredsel_wrapper {margin-left:55px !important;}
	.gc-our-press-layout .one-third {width:47%;  margin:0px 5px; float:left; clear:none;}
	.bloglisting .one-third { clear: none; float: left !important; width: 45%;}
	.flexslider .slides img {height:200px;}
	
	#logo {margin-bottom: 29px !important;}
	#nav-topbar .topbar-left {margin-bottom:15px !important;}
	#topbar .span2 {width:325px; height:auto !important}
	#searchform input[type="text"] {height:32px !important; line-height:32px !important;}
	.header-insruction {font-size:13px; padding-left:10px; padding-right:10px;}
	
	ul.pre-blog li {display: inline-block; float: left; font-family: "brandon-grotesque",Helvetica,Arial,sans-serif !important; letter-spacing: 0.1em; padding: 0.41em 7px; width: auto;}
	ul.pre-blog {border-bottom: 1px solid #d3d2d2; border-top: 1px solid #d3d2d2; display: block; margin-left: 0 !important; overflow: hidden; padding: 3px 0 2px;}
	
	#header-cart .topbar-border {clear:none !important;}
	#header-cart .widget_shopping_cart {float:left !important;}
	#header-cart span.cart-label {margin-right:10px;}
	#header-cart .widget_shopping_cart .cart_label {width:auto !important;}
	#header-container .span2 > div.border .innerborder {width:200px !important; margin:auto !important;}
	.bloglisting .one-third .blogimg img {height:200px !important;}
	#header-cart {width:auto !important;}
	
	.status-publish .one-third {width:45% !important; float:left !important; margin:0px 2% 20px 2% !important; clear:none !important;}
	h1, .h1 {font-size:28px !important;}
	.woocommerce-ordering {top:-80px;}
	#page-meta h1, #page-meta h2 {padding-top:30px;}
	.woocommerce-ordering select, .woocommerce-ordering .sbSelector {width:132px;}
	.single-product.woocommerce .product-nav {float:none; margin-bottom:10px;}
	#multistep_steps .gift-certificate {margin-left:0px; margin-right:0px;}
	#multistep_steps input.button {float:left;}
	.gc-cross-sells-products {width:100% !important;}
	.gc-cross-sells-products ul.products li {width:90% !important;}
	.view-size-chart {top:10px !important;}
	 @media screen and (-webkit-min-device-pixel-ratio:0) {
	 	.view-size-chart {top:29px !important;}
	 }
	.search-section select{ margin:0 10px 0 0; }
	.search-section .submit-btn{ top:5px; }
	
	.shop-listing-GC .span9{width:100%;}
	.shop-listing-GC .span9 ul li.span3{width:45% !important; margin:0 10px 30px !important; display:inline-block; vertical-align:top; clear:none !important;}
	
	
	
	
}

@media only screen and (min-width: 320px) and (max-width: 479px) 
{	
	#nav {margin-left:0px !important; margin-right:0px !important;}
	#nav li ul.sub-menu ul.sub-menu, #nav li ul.children ul.sub-menu {left:0px !important; top:0px !important;}
	#nav ul.sub-menu, #nav ul.children {top:0px !important; left:0px !important;}
	#nav li ul.sub-menu li a, #nav li ul.children li a {letter-spacing:normal !important;}
	
	#content-shop .product .images {width:230px !important;}
	#content-shop .product .images img {width:auto !important;}
	.single-product.woocommerce div.product div.images .caroufredsel_wrapper {margin-left:0px !important;}
	.yith_magnifier_zoom_magnifier {left:0px !important; top:0px !important;}
	.gc-our-press-layout .one-third {width:95%;  margin:0px 5px;}	
	.gc-our-press-layout .one-third .wp-caption img {height:auto !important;}
	.bloglisting .one-third { width: auto;}
	
	.leftimgslider {float:none; width:auto; margin-bottom:20px;}
	.rightsliderdet {float:none; width:auto;}
	.flexslider .slides img {height:200px;}
	.flex-control-nav {bottom: -26px; left:auto; margin-left:inherit; position: absolute; text-align: center; width:100%;}
	
	#logo {margin-bottom: 29px !important;}
	#nav-topbar .topbar-left {margin-bottom:15px !important;}
	#topbar .span2 {width:260px; height:auto !important}
	#searchform input[type="text"] {height:32px !important; line-height:32px !important;}
	.header-insruction {font-size:13px; padding-left:10px; padding-right:10px;}
	
	#header-cart .topbar-border {clear:none !important;}
	#header-cart .widget_shopping_cart {float:left !important;}
	#header-cart span.cart-label {margin-right:10px;}
	#header-cart .widget_shopping_cart .cart_label {width:auto !important;}
	#header-container .span2 > div.border .innerborder {width:200px !important; margin:auto !important;}
	#header-cart {width:auto !important;}
	.pre-blog {margin-left:0px !important;}
	ul.pre-blog li {border-bottom: 1px solid #d3d2d2; padding:5px 0px !important;}
	.status-publish .one-third {margin-bottom:20px !important;}
	.status-publish .one-third .alignnone {width:100% !important; }
	h1, .h1 {font-size:25px !important;}
	.woocommerce-ordering {top:-80px;}
	#page-meta h1, #page-meta h2 {padding-top:30px;}
	.woocommerce-ordering select, .woocommerce-ordering .sbSelector {width:132px;}
	.single-product.woocommerce .product-nav {float:none; margin-bottom:10px;}
	/*table.shop_table {width:500px !important;}*/
	.gc-cart-table {width:100%; overflow:auto;}
	.gc-cart-table  table {width:900px !important;}
	#multistep_steps .gift-certificate {margin-left:0px; margin-right:0px;}
	#multistep_resume div {float:none; width:auto;}
	.responsive #multistep_resume div a, .responsive #multistep_resume span.checkout_progress {min-height:inherit; text-align:left; padding-left:15px;}
	#multistep_resume a, #multistep_resume span {border-width: 1px 1px 1px 1px;}
	.responsive #multistep_resume span img {top:11px;}
	#multistep_resume .checkout_progress {text-indent: 8%;}
	
	.woocommerce form .form-row-first, .woocommerce form .form-row-last, .woocommerce-page form .form-row-first, .woocommerce-page form .form-row-last {clear: both;  width: 100%; float:none;}
	#multistep_steps input.button {float:left;}	
	.gc-cross-sells-products {width:100% !important;}
	.view-size-chart {top:10px !important;}
	@media screen and (-webkit-min-device-pixel-ratio:0) {
	 	.view-size-chart {top:29px !important;}
	 }
	.gc-cross-sells-products ul.products li {width:90% !important;}
	.search-section select{ margin:0 10px 0 0; }
	.search-section .submit-btn{ top:5px; }
	
	/*new style*/
	.sbHolder{width:50% !important;}
	
	.shop-listing-GC .span9{width:100%;}
	.shop-listing-GC .span9 ul li.span3{width:100% !important; margin-bottom:50px !important;}
	
	#nav-topbar .topbar-left{margin-bottom:0px !important;}
}




img {
	max-width: 100%;
	height: auto;
	width: auto\9; /* ie8 */
}

